Bug 807904 - [abrt] totem-3.0.1-2.fc15: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.0.1-2.fc15: Process /usr/bin/totem was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:b97886dbb39be3c9ce87ba75dc0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 01:59 EDT by robert fairb
Modified: 2012-08-07 11:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (38.70 KB, text/plain)
2012-03-29 01:59 EDT, robert fairb
no flags Details
File: backtrace (56.82 KB, text/plain)
2012-03-29 01:59 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2012-03-29 01:59:26 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        totem '/home/robert/Vuze Downloads/The.Animatrix.2003.BluRay.352p.AND.720p.H264[CHOOSE]/The.Animatrix.2003.BluRay.720p.H264/The.Animatrix.2003.BluRay.720p.H264.mp4'
comment:        dont remember
component:      totem
executable:     /usr/bin/totem
kernel:         2.6.42.9-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem was killed by signal 6 (SIGABRT)
time:           Mon Mar 12 00:42:03 2012
uid:            501
username:       robert
var_log_messages: Mar 12 00:42:06 localhost abrt[10504]: saved core dump of pid 9901 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-03-12-00:42:03-9901.new/coredump (193425408 bytes)
xsession_errors: 

backtrace:      Text file, 58188 bytes
maps:           Text file, 39625 bytes

build_ids:
:a05fd47aa0896a62affa0de0c457d0fcfaa4d8c2
:260ceb05a96b580c5c05313d857a03e20cd76e18
:6fde6b2e372645a395cfe130e919e779b17d0d0c
:556dc456e04150d23e59763dce9a3be937267957
:4aebf3435155fecdae82c3e84bb07285c1b622d1
:d92ee9dddda4c8099992e65472afb687f7e61dfb
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:5b12c6cd59c411f7dd81042e702e2bf9787b21de
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:43d6e19d8414e4394ab5a2024a0f627d70561040
:6da111882e536fdc6e6266fd657334176f068c03
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:70e3985e407ca04449560903ced546a1fcf9e87d
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:bdc5c8a01cc07ca46b7162c2bc3452212f47e3c4
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:4445b045f9d87376a5523c8d7e43dd0905e12fc3
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:44d125c082d38ca84874ff8ecb5ce2ffb98c639a
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:d75b28c264b4ea21ba5aeb16a28b9cdf05e121d4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:56e66cefced33f4f30f9981e8cdbacecf703522a
:b8f7defb9a769c87150ec255bfd94228f9498a66
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:ad297be767532bb3db67ef9a6b1da3b5137dc217
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:525b0c090310206dcbdf64fa33fdf40abfaa5fb7
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:64303f846356e78f4b229ee9931765071c34d926
:befe52049886b65c3b64ae7ff2ed862243b54119
:6f87ea21308989c674f40d270f35514bbed96401
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:1f0d6bf17b9fa0c5697ac92fb23bfb63a6f98dc5
:83b95a18c6ae4ddca246b338e1d7f1c662f1ae16
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:34bbcf976f114034bfbaf0b19c8d6b86549e4eb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:c67edd0970b0a557f9fa6a88a655d2fe356d1382
:60f736171416bb4e0b4671308be6688143f65c00
:14553fd64c3391287f7266322d8706aebb7e3d5e
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:6e0d4a24b13cad98a92e8b56c85d71baf602c4ba
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:e13134df0b0dbc8b2ef01b051defa61c7f2aab1e
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:33d0732d9c6b15877873ce65e18db18844668273
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:a2259c3b2be1af4a957ca27012cf91aaa6548767
:64b179f00cdb231429678a327048cf465a272b6f
:034afcfe2f63a8cbc5a8f0165aaf57d7de4738a8
:b380da2b7e69fb70d617d39673907361c190ce43
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:a8bc3bac18db7b6e48f7f0769ed179a9f29a2166
:a416b9e760789993ae1a3e267f879744ccc45f31
:34b6b642f8d5ab910c7fa757b9b1e11da37aa01d
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:5492424dd1c20605ba886e4151f1e5d68516383c
:e012145a98558b7d015f3ccf3cacfac44b498980
:74aacb661e099bc41aef95e082450f6052ca5971
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:45cd65995c60547f674b9aab87859224c6fdf5d8
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:d368beaa43813e10c4fbdeb7c7b446f5bcc75296
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:e043ff68de72eb04673b9d7c0131d6b776019ef7
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:94c7b1d9bcdbcf11c917ba272665280dc4f35d6b
:0c66f47155090aa88fa0174effc38414db016842
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:5d86d516501190bd56650ce243e9518a192cc4d6
:04c2d5c0d1345a2636ab99b2491c1b33a4a7b2a9
:17e728f84d549d767f642a61eb6d644ddbef6e2e
:9220155cc75d064b55d74ba9918d92a8993a7d49
:4dc84078d6c184c592b349d2dea8a8afc4b4b254
:a10be3c7e7eae837b579984e648e5f2a61460eba
:57528270463272277a6a10a33721cfd7d6b3f296
:4e2cbfcd512188751a2e2ab11bdbdf98ba192663
:308007f76ae54481aeebded3e8254659c7f5ad44
:e91bc30e4f30ed90532746a8d43a074c8a201cf9
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:9cfb0903cf658f797e9d4a20636f6b552d7e3d03
:90812e6f50e3b5c2ce737b4a7b8b5257c9c86b25
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:0612f18abb8606f18c4fc26c27bd7a116e3df06d
:3bc1c6f1b027d37c5e84a8cd49d1e016140102d4
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:60b528dae414d2f477e45aa429ba72739efbeaba
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:83936dc4c5a8acbe9570970748a39260a0413880
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:780c9f6d3cec9639c82926e3921f77daf43e19e1
:596747ce3b9e966753abd4a1d3dbbdc175004141
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d607e479919ef3ab3035309763afb6ba5a379fbd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:003692435102ad0099a2bcf94f4f4422b935f321
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:1576b719887087f8de5af8ebd4893f9314c43915
:bcf75c4c057b2f07d83b3b614e9c1e00dd005969
:de6a505586d1f5b200592e907c5364d38e277c86
:6c0b90c10afebe0b60058af041d885d6f862737a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:021ce1679df461186c5a550f6eba47accb4ee4ec
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:8ae771e38bad73b1e2339bf31758c277f5c0ebba
:4a0776d2b24e7540fc1445e042e7e4929349f466
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:f1b629a923ca6c3a3ad997a3b81201d0d9de2177
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:c833d1602084a2aefe852c6c9838a2beea3d2280
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:9e782a3aec063633d4584d1a4761f0f7012f2c0c
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:404a4230c3bbdb0c261dbf54d9fa17d99c2a9e3d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:44f38d4ca151785c4e15df0617a51ba60f2b3aad

dso_list:
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc15.i686 (Fedora Project) 1330758914
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/usr/lib/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1323644604
:/usr/lib/libavcodec.so.52.123.0 ffmpeg-libs-0.7.11-1.fc15.i686 (RPM Fusion) 1329066965
:/usr/lib/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc15.i686 (RPM Fusion) 1318795423
:/lib/libkrb5.so.3.3 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315651
:/usr/lib/gstreamer-0.10/libgstdeinterlace.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1323644604
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315672
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libavformat.so.52.111.0 ffmpeg-libs-0.7.11-1.fc15.i686 (RPM Fusion) 1329066965
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/TotemPlParser-1.0.typelib totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315675
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/totem/plugins/screenshot/libscreenshot.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315652
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315652
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315666
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libtotem.so.0.0.0 totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libnssutil3.so nss-util-3.13.1-3.fc15.i686 (Fedora Project) 1327268762
:/usr/lib/totem/plugins/save-file/libsave-file.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1318791639
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315632
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1323644604
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315628
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331225558
:/usr/lib/totem/plugins/screensaver/libscreensaver.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1318791378
:/usr/lib/libvpx.so.1.0.0 libvpx-1.0.0-1.fc15.i686 (Fedora Project) 1329066957
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/liborc-test-0.4.so.0.16.0 orc-0.4.16-5.fc15.i686 (Fedora Project) 1328143608
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libnss3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328818171
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1318792046
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315647
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/totem/plugins/chapters/libchapters.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-5.fc15.i686 (Fedora Project) 1321643535
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.4-1.fc15.i686 (Fedora Project) 1323989743
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1318795422
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315629
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1318795536
:/usr/lib/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/lib/libplds4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327268747
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1318791638
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-13.fc15.i686 (Fedora Project) 1329066959
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/totem/plugins/skipto/libskipto.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1305315677
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.i686 (Fedora Project) 1305315648
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/liborc-0.4.so.0.16.0 orc-0.4.16-5.fc15.i686 (Fedora Project) 1328143608
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-5.fc15.i686 (Fedora Project) 1321643535
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1318791684
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318791613
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315629
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315629
:/etc/localtime glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libXv.so.1.0.0 libXv-1.0.6-2.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315675
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327548862
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libssl3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328818171
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-11.fc15.i686 (Fedora Project) 1330758927
:/usr/lib/libssl.so.1.0.0g openssl-1.0.0g-1.fc15.i686 (Fedora Project) 1327432519
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/lib/libplc4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327268747
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/girepository-1.0/Totem-1.0.typelib totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1323644604
:/usr/lib/libva.so.1.0.14 libva-1.0.14-1.fc15.i686 (Fedora Project) 1318795431
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1318791746
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc15.i686 (Fedora Project) 1327432519
:/usr/bin/totem totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libcelt0.so.1.0.0 celt-0.10.0-2.fc15.i686 (Fedora Project) 1305315636
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1318791793
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1305315645
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315669
:/usr/lib/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.22-1.fc15.i686 (RPM Fusion) 1318795519
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315670
:/usr/lib/libsmime3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328818171
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/lib/libnspr4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327268747
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/sse2/libx264.so.115 x264-libs-0.0.0-0.30.20110620.fc15.i686 (RPM Fusion) 1318795419
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1318791639
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1318791641
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1318791614
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1325089100
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.i686 (Fedora Project) 1327268765
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315663
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318791621
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315633
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.i586 (RPM Fusion) 1318795418
:/usr/lib/totem/plugins/properties/libmovie-properties.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1323644604
:/usr/lib/libavutil.so.50.43.0 ffmpeg-libs-0.7.11-1.fc15.i686 (RPM Fusion) 1329066965
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315672
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.i686 (RPM Fusion) 1318795424
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323026162
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1323644604
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/totem/plugins/media-player-keys/libmedia_player_keys.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632

environ:
:XDG_SESSION_ID=32
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1331512691.904357-1897744801
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Su0soQ
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:DESKTOP_SESSION=gnome
:PWD=/home/robert
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=8089
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:SHLVL=1
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XJPNbcZZfy,guid=6a66840cda61a11cb9008bad000193c7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:1.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-ZwBYDc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8097,unix/unix:/tmp/.ICE-unix/8097
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:SSH_AUTH_SOCK=/tmp/keyring-Su0soQ/ssh
:GPG_AGENT_INFO=/tmp/keyring-Su0soQ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9901
:DESKTOP_STARTUP_ID=nautilus-9710-localhost.localdomain-totem-1_TIME118806853

event_log:
:2012-03-28-23:55:46> Element 'xsession_errors' saved
:2012-03-28-23:55:51> Analyzing coredump 'coredump'
:2012-03-28-23:55:53  /var/cache/abrt-di is 4516878546 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libboost_wave-mt.so.1.46.0.debug'
:2012-03-28-23:55:54  /var/cache/abrt-di is 4490054150 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-reference-opengl-painters.module.debug'
:2012-03-28-23:55:54  /var/cache/abrt-di is 4467873158 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-polyhedron.module.debug'
:2012-03-28-23:55:54  /var/cache/abrt-di is 4447535794 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.7-1.fc15.i686/kernel/drivers/gpu/drm/nouveau/nouveau.ko.debug'
:2012-03-28-23:55:55  /var/cache/abrt-di is 4428858022 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-selection.module.debug'
:2012-03-28-23:55:55  /var/cache/abrt-di is 4411541966 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-luxrender.module.debug'
:2012-03-28-23:55:56  /var/cache/abrt-di is 4396759262 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-renderman.module.debug'
:2012-03-28-23:55:56  /var/cache/abrt-di is 4383187682 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libgtkmm-2.4.so.1.1.0.debug'
:2012-03-28-23:55:57  /var/cache/abrt-di is 4369892726 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/scsi/bfa/bfa.ko.debug'
:2012-03-28-23:55:57  /var/cache/abrt-di is 4364279514 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.7-1.fc15.i686/kernel/fs/xfs/xfs.ko.debug'
:2012-03-28-23:55:58  /var/cache/abrt-di is 4351340018 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/video/cx18/cx18.ko.debug'
:2012-03-28-23:55:58  /var/cache/abrt-di is 4345833970 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-deformation.module.debug'
:2012-03-28-23:55:59  /var/cache/abrt-di is 4333176782 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/fs/cifs/cifs.ko.debug'
:2012-03-28-23:55:59  /var/cache/abrt-di is 4327880450 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.7-1.fc15.i686/kernel/drivers/gpu/drm/radeon/radeon.ko.debug'
:2012-03-28-23:56:00  /var/cache/abrt-di is 4315479694 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/gpu/drm/drm.ko.debug'
:2012-03-28-23:56:00  /var/cache/abrt-di is 4310299170 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/sqlite-src-3070500/sqlite3.c'
:2012-03-28-23:56:00  /var/cache/abrt-di is 4305957455 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/net/wireless/mwifiex/mwifiex.ko.debug'
:2012-03-28-23:56:01  /var/cache/abrt-di is 4301633263 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/k3d/plugins/k3d-nurbs-sources.module.debug'
:2012-03-28-23:56:01  Coredump references 181 debuginfo files, 71 of them are not installed
:2012-03-28-23:56:02  Looking for needed packages in repositories
:2012-03-28-23:56:02  Can't find packages for 2 debuginfo files
:2012-03-28-23:56:02  Packages to download: 34
:2012-03-28-23:56:02  Downloading 35.22Mb, installed size: 161.16Mb
:2012-03-28-23:56:12  Downloading (1 of 34) gstreamer-plugins-base-debuginfo-0.10.33-1.fc15.i686.rpm: 100%
:2012-03-28-23:56:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gstreamer-plugins-base-debuginfo-0.10.33-1.fc15.i686.rpm
:2012-03-28-23:56:13  Caching files from unpacked.cpio made from gstreamer-plugins-base-debuginfo-0.10.33-1.fc15.i686.rpm
:2012-03-28-23:56:15  Downloading (2 of 34) cyrus-sasl-debuginfo-2.1.23-18.fc15.i686.rpm: 100%
:2012-03-28-23:56:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/cyrus-sasl-debuginfo-2.1.23-18.fc15.i686.rpm
:2012-03-28-23:56:15  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-18.fc15.i686.rpm
:2012-03-28-23:56:16  Downloading (3 of 34) speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm: 100%
:2012-03-28-23:56:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm
:2012-03-28-23:56:16  Caching files from unpacked.cpio made from speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm
:2012-03-28-23:56:19  Downloading (4 of 34) lame-debuginfo-3.98.4-1.fc14.i686.rpm: 100%
:2012-03-28-23:56:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/lame-debuginfo-3.98.4-1.fc14.i686.rpm
:2012-03-28-23:56:20  Caching files from unpacked.cpio made from lame-debuginfo-3.98.4-1.fc14.i686.rpm
:2012-03-28-23:56:31  Downloading (5 of 34) gstreamer-plugins-good-debuginfo-0.10.29-2.fc15.i686.rpm:  97%
:2012-03-28-23:56:31  Downloading (5 of 34) gstreamer-plugins-good-debuginfo-0.10.29-2.fc15.i686.rpm: 100%
:2012-03-28-23:56:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gstreamer-plugins-good-debuginfo-0.10.29-2.fc15.i686.rpm
:2012-03-28-23:56:33  Caching files from unpacked.cpio made from gstreamer-plugins-good-debuginfo-0.10.29-2.fc15.i686.rpm
:2012-03-28-23:56:34  Downloading (6 of 34) schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm: 100%
:2012-03-28-23:56:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm
:2012-03-28-23:56:34  Caching files from unpacked.cpio made from schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm
:2012-03-28-23:56:37  Downloading (7 of 34) gstreamer-plugins-bad-debuginfo-0.10.22-1.fc15.i686.rpm: 100%
:2012-03-28-23:56:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gstreamer-plugins-bad-debuginfo-0.10.22-1.fc15.i686.rpm
:2012-03-28-23:56:37  Caching files from unpacked.cpio made from gstreamer-plugins-bad-debuginfo-0.10.22-1.fc15.i686.rpm
:2012-03-28-23:56:38  Downloading (8 of 34) gsm-debuginfo-1.0.13-2.fc12.i686.rpm: 100%
:2012-03-28-23:56:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gsm-debuginfo-1.0.13-2.fc12.i686.rpm
:2012-03-28-23:56:38  Caching files from unpacked.cpio made from gsm-debuginfo-1.0.13-2.fc12.i686.rpm
:2012-03-28-23:56:39  Downloading (9 of 34) gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm: 100%
:2012-03-28-23:56:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm
:2012-03-28-23:56:40  Caching files from unpacked.cpio made from gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm
:2012-03-28-23:56:42  Downloading (10 of 34) libsoup-debuginfo-2.34.3-1.fc15.i686.rpm: 100%
:2012-03-28-23:56:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libsoup-debuginfo-2.34.3-1.fc15.i686.rpm
:2012-03-28-23:56:42  Caching files from unpacked.cpio made from libsoup-debuginfo-2.34.3-1.fc15.i686.rpm
:2012-03-28-23:56:45  Downloading (11 of 34) totem-debuginfo-3.0.1-2.fc15.i686.rpm: 100%
:2012-03-28-23:56:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/totem-debuginfo-3.0.1-2.fc15.i686.rpm
:2012-03-28-23:56:45  Caching files from unpacked.cpio made from totem-debuginfo-3.0.1-2.fc15.i686.rpm
:2012-03-28-23:56:46  Downloading (12 of 34) celt-debuginfo-0.10.0-2.fc15.i686.rpm: 100%
:2012-03-28-23:56:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/celt-debuginfo-0.10.0-2.fc15.i686.rpm
:2012-03-28-23:56:46  Caching files from unpacked.cpio made from celt-debuginfo-0.10.0-2.fc15.i686.rpm
:2012-03-28-23:56:47  Downloading (13 of 34) rtmpdump-debuginfo-2.4-0.1.20110811gitc58cfb3e.fc15.i686.rpm: 100%
:2012-03-28-23:56:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/rtmpdump-debuginfo-2.4-0.1.20110811gitc58cfb3e.fc15.i686.rpm
:2012-03-28-23:56:47  Caching files from unpacked.cpio made from rtmpdump-debuginfo-2.4-0.1.20110811gitc58cfb3e.fc15.i686.rpm
:2012-03-28-23:56:57  Downloading (14 of 34) openldap-debuginfo-2.4.24-5.fc15.i686.rpm: 100%
:2012-03-28-23:56:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/openldap-debuginfo-2.4.24-5.fc15.i686.rpm
:2012-03-28-23:56:59  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.24-5.fc15.i686.rpm
:2012-03-28-23:57:00  Downloading (15 of 34) totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm
:2012-03-28-23:57:00  Caching files from unpacked.cpio made from totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm
:2012-03-28-23:57:00  Downloading (16 of 34) libpeas-debuginfo-1.0.0-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libpeas-debuginfo-1.0.0-1.fc15.i686.rpm
:2012-03-28-23:57:00  Caching files from unpacked.cpio made from libpeas-debuginfo-1.0.0-1.fc15.i686.rpm
:2012-03-28-23:57:03  Downloading (17 of 34) libvpx-debuginfo-1.0.0-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libvpx-debuginfo-1.0.0-1.fc15.i686.rpm
:2012-03-28-23:57:03  Caching files from unpacked.cpio made from libvpx-debuginfo-1.0.0-1.fc15.i686.rpm
:2012-03-28-23:57:04  Downloading (18 of 34) libssh2-debuginfo-1.2.7-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2012-03-28-23:57:04  Caching files from unpacked.cpio made from libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2012-03-28-23:57:14  Downloading (19 of 34) ffmpeg-debuginfo-0.7.11-1.fc15.i686.rpm:  60%
:2012-03-28-23:57:17  Downloading (19 of 34) ffmpeg-debuginfo-0.7.11-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/ffmpeg-debuginfo-0.7.11-1.fc15.i686.rpm
:2012-03-28-23:57:20  Caching files from unpacked.cpio made from ffmpeg-debuginfo-0.7.11-1.fc15.i686.rpm
:2012-03-28-23:57:24  Downloading (20 of 34) x264-debuginfo-0.0.0-0.30.20110620.fc15.i686.rpm: 100%
:2012-03-28-23:57:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/x264-debuginfo-0.0.0-0.30.20110620.fc15.i686.rpm
:2012-03-28-23:57:24  Caching files from unpacked.cpio made from x264-debuginfo-0.0.0-0.30.20110620.fc15.i686.rpm
:2012-03-28-23:57:25  Downloading (21 of 34) libidn-debuginfo-1.19-2.fc15.i686.rpm: 100%
:2012-03-28-23:57:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libidn-debuginfo-1.19-2.fc15.i686.rpm
:2012-03-28-23:57:25  Caching files from unpacked.cpio made from libidn-debuginfo-1.19-2.fc15.i686.rpm
:2012-03-28-23:57:26  Downloading (22 of 34) lua-debuginfo-5.1.4-8.fc15.i686.rpm: 100%
:2012-03-28-23:57:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2012-03-28-23:57:26  Caching files from unpacked.cpio made from lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2012-03-28-23:57:30  Downloading (23 of 34) libva-debuginfo-1.0.14-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libva-debuginfo-1.0.14-1.fc15.i686.rpm
:2012-03-28-23:57:30  Caching files from unpacked.cpio made from libva-debuginfo-1.0.14-1.fc15.i686.rpm
:2012-03-28-23:57:31  Downloading (24 of 34) gpgme-debuginfo-1.3.0-4.fc15.i686.rpm: 100%
:2012-03-28-23:57:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2012-03-28-23:57:31  Caching files from unpacked.cpio made from gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2012-03-28-23:57:32  Downloading (25 of 34) libXv-debuginfo-1.0.6-2.fc15.i686.rpm: 100%
:2012-03-28-23:57:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libXv-debuginfo-1.0.6-2.fc15.i686.rpm
:2012-03-28-23:57:32  Caching files from unpacked.cpio made from libXv-debuginfo-1.0.6-2.fc15.i686.rpm
:2012-03-28-23:57:32  Downloading (26 of 34) libassuan-debuginfo-2.0.0-4.fc15.i686.rpm: 100%
:2012-03-28-23:57:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libassuan-debuginfo-2.0.0-4.fc15.i686.rpm
:2012-03-28-23:57:32  Caching files from unpacked.cpio made from libassuan-debuginfo-2.0.0-4.fc15.i686.rpm
:2012-03-28-23:57:33  Downloading (27 of 34) libtheora-debuginfo-1.1.1-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/libtheora-debuginfo-1.1.1-1.fc15.i686.rpm
:2012-03-28-23:57:33  Caching files from unpacked.cpio made from libtheora-debuginfo-1.1.1-1.fc15.i686.rpm
:2012-03-28-23:57:38  Downloading (28 of 34) dirac-debuginfo-1.0.2-6.fc15.i686.rpm: 100%
:2012-03-28-23:57:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/dirac-debuginfo-1.0.2-6.fc15.i686.rpm
:2012-03-28-23:57:38  Caching files from unpacked.cpio made from dirac-debuginfo-1.0.2-6.fc15.i686.rpm
:2012-03-28-23:57:40  Downloading (29 of 34) quvi-debuginfo-0.2.16.4-1.fc15.i686.rpm: 100%
:2012-03-28-23:57:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/quvi-debuginfo-0.2.16.4-1.fc15.i686.rpm
:2012-03-28-23:57:40  Caching files from unpacked.cpio made from quvi-debuginfo-0.2.16.4-1.fc15.i686.rpm
:2012-03-28-23:57:41  Downloading (30 of 34) gmime-debuginfo-2.5.1-4.fc15.i686.rpm: 100%
:2012-03-28-23:57:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2012-03-28-23:57:41  Caching files from unpacked.cpio made from gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2012-03-28-23:57:46  Downloading (31 of 34) curl-debuginfo-7.21.3-13.fc15.i686.rpm: 100%
:2012-03-28-23:57:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/curl-debuginfo-7.21.3-13.fc15.i686.rpm
:2012-03-28-23:57:46  Caching files from unpacked.cpio made from curl-debuginfo-7.21.3-13.fc15.i686.rpm
:2012-03-28-23:57:49  Downloading (32 of 34) orc-debuginfo-0.4.16-5.fc15.i686.rpm: 100%
:2012-03-28-23:57:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/orc-debuginfo-0.4.16-5.fc15.i686.rpm
:2012-03-28-23:57:49  Caching files from unpacked.cpio made from orc-debuginfo-0.4.16-5.fc15.i686.rpm
:2012-03-28-23:57:51  Downloading (33 of 34) faad2-debuginfo-2.7-1.fc11.i586.rpm: 100%
:2012-03-28-23:57:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/faad2-debuginfo-2.7-1.fc11.i586.rpm
:2012-03-28-23:57:51  Caching files from unpacked.cpio made from faad2-debuginfo-2.7-1.fc11.i586.rpm
:2012-03-28-23:57:52  Downloading (34 of 34) xvidcore-debuginfo-1.3.2-2.fc15.i686.rpm: 100%
:2012-03-28-23:57:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623/xvidcore-debuginfo-1.3.2-2.fc15.i686.rpm
:2012-03-28-23:57:52  Caching files from unpacked.cpio made from xvidcore-debuginfo-1.3.2-2.fc15.i686.rpm
:2012-03-28-23:57:52  Removing /tmp/abrt-tmp-debuginfo-2012-03-28-23:55:52.14623
:2012-03-28-23:57:52  Missing debuginfo file: /usr/lib/debug/.build-id/26/0ceb05a96b580c5c05313d857a03e20cd76e18.debug
:2012-03-28-23:57:52  Missing debuginfo file: /usr/lib/debug/.build-id/4e/2cbfcd512188751a2e2ab11bdbdf98ba192663.debug
:2012-03-28-23:57:56  Backtrace is generated and saved, 58188 bytes
Comment 1 robert fairb 2012-03-29 01:59:32 EDT
Created attachment 573537 [details]
File: maps
Comment 2 robert fairb 2012-03-29 01:59:34 EDT
Created attachment 573538 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-07 11:29:27 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.